package com.njcn.pojo.data;

import java.io.Serializable;
import java.util.Date;

/**
 * @denghuajun 2018/7/25 数据缺失情况
 */
public class DataLoss implements Serializable {
    private Long lineIndex;

    public Long getLineIndex() {
        return lineIndex;
    }

    public void setLineIndex(Long lineIndex) {
        this.lineIndex = lineIndex;
    }

    private Date timeId;
    private String gdName;
    private String subName;
    private String scale;
    private String lineName;
    private float avg;
    private float sc;

    public Date getTimeId() {
        return timeId;
    }

    public void setTimeId(Date timeId) {
        this.timeId = timeId;
    }

    public float getSc() {
        return sc;
    }

    public void setSc(float sc) {
        this.sc = sc;
    }

    public float getAvg() {
        return avg;
    }

    public void setAvg(float avg) {
        this.avg = avg;
    }

    public String getGdName() {
        return gdName;
    }

    public void setGdName(String gdName) {
        this.gdName = gdName;
    }

    public String getSubName() {
        return subName;
    }

    public void setSubName(String subName) {
        this.subName = subName;
    }

    public String getScale() {
        return scale;
    }

    public void setScale(String scale) {
        this.scale = scale;
    }

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }
}
